cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
221
Views
0
Helpful
2
Replies
Nuhu_20071
Beginner

Errors found during UCSM Configuration

Dear All,

 

We are facing some issues with Hyperflex Cluster creation, below here are details

1) Download and activated the required firmware bundle.

2) Reset Fabric interconnect

3) Tried with different hyperflex installer like 4.0 a and 4.0 c 

4) FI cluster are UP and NTP server reachable.

 

still problem exist ....

your prompt support  will be appriciated.

 

Regars

 

2 ACCEPTED SOLUTIONS

Accepted Solutions
Kirk J
Cisco Employee

You are missing the Blade (B) series bundle packages in the UCSM.  It looks like you have the 4.04 "i" version for UCSM and the C series, but have the 4.04 "L" version for the B/blades.

What ever version you are choosing in the installer drop down, make sure that both B and C series versions are present on the UCSM.

 

Kirk...

View solution in original post

Dear Kirk J, 

Good Day,

Thanks for your prompt support, Zooming in exactly shows the installed Package was 4.0 'l' ........updating with required 4.0 'i' solved the problem.

 

Regards

Nuhu

View solution in original post

2 REPLIES 2
Kirk J
Cisco Employee

You are missing the Blade (B) series bundle packages in the UCSM.  It looks like you have the 4.04 "i" version for UCSM and the C series, but have the 4.04 "L" version for the B/blades.

What ever version you are choosing in the installer drop down, make sure that both B and C series versions are present on the UCSM.

 

Kirk...

View solution in original post

Dear Kirk J, 

Good Day,

Thanks for your prompt support, Zooming in exactly shows the installed Package was 4.0 'l' ........updating with required 4.0 'i' solved the problem.

 

Regards

Nuhu

View solution in original post

Content for Community-Ad